package com.zxbw.modulemain.fragment

import android.view.View
import com.zxbw.modulemain.R
import com.zxhl.cms.common.base.BaseFragment


/**
 * Created by gaoleichao on 2021/10/25
 */
class HomeFragment : BaseFragment() {

    override fun layoutID(): Int {

        return R.layout.fragment_layout_home
    }

    override fun lazyLoad() {
        super.lazyLoad()
        if (isInitial && isVisible) {

        }

    }

    override fun init(view: View?) {

    }

    companion object {
        fun newInstance() = HomeFragment()
    }


}